> ## Documentation Index
> Fetch the complete documentation index at: https://docs.onsi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Tiers

Returns all tiers available for your programme, these are pre-setup for you, please speak to your Onsi contact.


## OpenAPI

````yaml GET /v1/tiers
openapi: 3.0.2
info:
  title: BMO Partner API
  version: v1
servers:
  - url: https://api.onsi.com
    description: Production
  - url: https://api.onsi.dev
    description: Sandbox
security:
  - apiKey: []
paths:
  /v1/tiers:
    get:
      tags:
        - members
      operationId: getTiers
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Tier'
components:
  schemas:
    Tier:
      title: Tier
      description: >-
        A group within the platform that members can be assigned to, tiers can
        have different offerings
      type: object
      properties:
        name:
          example: Gold
          description: The name of the tier
          type: string
      required:
        - name
      additionalProperties: false
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: x-api-key

````